/*
Theme Name: Ample-child
Template: ample
Version: 1.0.8
License: GNU General Public License, version 3 (GPLv3)
Text Domain: ample
*/

@import url("../ample/style.css");
@import url("https://fonts.googleapis.com/css?family=Raleway");


.su-spoiler.my-custom-spoiler {
	 margin:0px;
}

.su-spoiler.my-custom-spoiler .su-spoiler-title { 
     background-color: #f4f4f4;
	 color: #6a96b5;
	 border-bottom: 0.0625rem solid #dddddd;
}

.su-spoiler.my-custom-spoiler .su-spoiler-title .su-spoiler-icon,
.su-spoiler.su-spoiler-closed.my-custom-spoiler .su-spoiler-title .su-spoiler-icon {
    left: 3px;
}

.su-spoiler.my-custom-spoiler .su-spoiler-content {
	background-color: #fff;
	border-right: 0.0625rem solid #dddddd;
	border-bottom: 0.0625rem solid #dddddd;
	border-left: 0.0625rem solid #dddddd;
	padding:10px;
	color: #222222;
    font-size: 15px
}

.su-tabs.my-custom-tabs { 
    background-color: #f4f4f4;
 }
 
.su-tabs.my-custom-tabs .su-tabs-nav span {
	font-size: 13px;
	font-weight:600;
	color: #6a96b5;
}

.su-tabs.my-custom-tabs .su-tabs-nav span.su-tabs-current { 
    background-color: #fff; 
}

.su-tabs.my-custom-tabs .su-tabs-pane {
    padding: 1em;
    font-size: 1.3em;
    background-color: #fff;
}

body {
	height:100%;
}

#content img {
padding: 6px 8px 10px 8px; /*frame size*/
background: #f4f4f4;
/*drop shadow*/
-webkit-box-shadow: 4px 4px 8px -4px rgba(0, 0, 0, .2);
-moz-box-shadow: 4px 4px 8px -4px rgba(0, 0, 0, .2);
box-shadow: 4px 4px 8px -4px rgba(0, 0, 0, .2);
}

.home {
   border-bottom:1px solid #f2f2f2;
   margin: 10px 0;
}

.hplink {
	font-weight: 600;
	font-size: 12px;
	margin-top: 6px;
	margin-bottom: 20px;
}

/*--------------------------------------------------------------
2.0 Typography
--------------------------------------------------------------*/

/*
====> 2.1 Headings
--------------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
    font-family: "Raleway", sans-serif;
    font-weight: 600;
	padding-bottom: 6px;
}
h1 { font-size: 30px; }
h2 { font-size: 19px; }
h3 { font-size: 17px; }
h4 { font-size: 15px; }
h5 { font-size: 15px; }
h6 { font-size: 15px; }

/*
====> 2.2 Others
--------------------------------------------------------------*/
body,
button,
input,
select,
textarea {
   color: #888888;
   font-size: 15px;
   line-height: 1.5;
   font-family: 'Raleway', sans-serif;
   font-weight: 300;
   
}
p {
   color: #222222;
   font-size: 15px;
   line-height: 1.5;
   margin-bottom: 15px;
   font-weight: 300;
}

/*--------------------------------------------------------------
4.0 Forms
--------------------------------------------------------------*/

input, textarea {
   -webkit-border-radius: 0px;
}
input[type="text"],
input[type="url"],
input[type="email"],
input[type="search"],
input[type="password"],
input[type="tel"],

textarea {
   -moz-appearance: none !important;
   -webkit-appearance: none !important;
   appearance: none !important;
   padding: 1%;
   border: 1px solid #f2f2f2;
   line-height: 15px;
   width: 98%;
   margin: 0 0 30px;
   background-color: #fff;
}
input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="password"]:focus,
input[type="tel"]:focus,

textarea:focus {
   border: 1px solid #eaeaea;
}
input.s {
   width: 60%;
   padding: 4px 54px 4px 10px;
   height: 36px;
   color: #666666;
   background-color: #ffffff;
   margin: 0;
   border: 1px solid #f2f2f2;
}
input.s:focus {
   padding-left: 10px;
   border-color: #eaeaea;
   text-indent: 0;
}
.ample-button,
input[type="reset"],
input[type="button"],
input[type="submit"],
button {
   -moz-appearance: none !important;
   -webkit-appearance: none !important;
   appearance: none !important;
   color: #FFFFFF;
   display:inline-block;
   margin-bottom: 30px;
   padding: 5px 25px;
   cursor: pointer;
   background-color: #80abc8;
   border: 0px;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   border-radius: 3px;
   font-size: 16px;
}
.ample-button:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
input[type="submit"]:hover,
button:hover {
   -webkit-box-shadow:0 0 2px rgba(0, 0, 0, 0.6);
   -moz-box-shadow:0 0 2px rgba(0, 0, 0, 0.6);
   box-shadow:0 0 2px rgba(0, 0, 0, 0.6);
}

/*--------------------------------------------------------------
5.0 Navigation
--------------------------------------------------------------*/

/*
====> 5.2 Primary Menu
--------------------------------------------------------------*/
.main-navigation li > ul,
.main-navigation li > ol {
   margin: 0;
   list-style: none;
}
.main-navigation {
   float: right;
   padding-right: 10px;
}
.main-navigation li {
   float: left;
   position: relative;
   padding: 0 15px;
}
.main-navigation ul > li {
}
.main-navigation ul#menu-primary > li:last-child {
   margin-right: 15px;
}
.main-navigation li > a {
   line-height: 70px;
   height: 70px;
}
.main-navigation ul.menu li a {
   font-size: 13px;
   font-weight:800;
}
.main-navigation li.default-menu,
li.default-menu {
   display: none;
}
.main-navigation a {
   color: #666666;
   display: block;
   float: left;
   font-weight: 300;
}
.main-navigation ul.menu > li.current-menu-item,
.main-navigation ul.menu > li.current-menu-ancestor,
.main-navigation .menu > ul > li.current_page_item,
.main-navigation .menu > ul > li.current_page_ancestor,
.main-navigation ul.menu > li:hover,
.main-navigation .menu > ul > li:hover {
   border-top: 0px;
   margin-top: 0px;
}
.main-navigation a:hover,
.main-navigation ul li.current-menu-item a,
.main-navigation ul li.current-menu-item a:after,
.main-navigation ul li.current-menu-ancestor a,
.main-navigation ul li.current-menu-ancestor a:after,
.main-navigation ul li.current_page_item a:after,
.main-navigation ul li.current_page_item a,
.main-navigation ul li.current_page_ancestor a,
.main-navigation ul li.current_page_ancestor a:after,
.main-navigation ul li:hover > a,
.main-navigation li.menu-item-has-children:hover > a:after,
.main-navigation li.page_item_has_children:hover > a:after {
   color: #80abc8;
}
.main-navigation li.menu-item-has-children > a:after,
.main-navigation li li.menu-item-has-children > a:after,
.main-navigation li.page_item_has_children > a:after,
.main-navigation li li.page_item_has_children > a:after {
   font-family: FontAwesome;
   font-style: normal;
   font-weight: normal;
   text-decoration: inherit;
   color: #fff;
   font-size: 12px;
   padding-left: 6px;
   color: #666666;
}
.main-navigation li.menu-item-has-children > a:after,
.main-navigation li.page_item_has_children > a:after {
   content: "\f0d7";
}
.main-navigation li li.menu-item-has-children > a:after,
.main-navigation li li.page_item_has_children > a:after {
   content: "\f0da";
   position: absolute;
   right: 8px;
}

/*
====> 5.3 Primary Menu Dropdown
--------------------------------------------------------------*/
.main-navigation ul li ul,
.main-navigation ul li:hover ul ul,
.main-navigation ul ul li:hover ul ul,
.main-navigation ul ul ul li:hover ul ul,
.main-navigation ul ul ul ul li:hover ul ul {
   display:none;
   z-index: 9999;
}
.main-navigation ul li:hover ul,
.main-navigation ul ul li:hover ul,
.main-navigation ul ul ul li:hover ul,
.main-navigation ul ul ul ul li:hover ul,
.main-navigation ul ul ul ul ul li:hover ul {
   display:block;
}
.main-navigation ul li ul {
   background-color: #6a96b5;
   left: -1px;
   position: absolute;
   top: 60px;
   width: 190px;
    -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   border-radius: 3px;
}
.main-navigation ul li .sub-menu a {
   text-transform: none;
}
.main-navigation ul ul > li:last-child {
   border-bottom: 0px;
}
.main-navigation ul li ul li {
   float: none;
   padding: 0;
   border-left: 0px;
   border-right: 0px;
   border-top: 0px;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   border-radius: 3px;
}
.main-navigation ul li ul li a,
.main-navigation ul li.current-menu-item ul li a,
.main-navigation ul li ul li.current-menu-item a,
.main-navigation ul li.current_page_ancestor ul li a,
.main-navigation ul li.current-menu-ancestor ul li a,
.main-navigation ul li.current_page_item ul li a {
   float: none;
   line-height: 21px;
   font-size: 13px;
   height: 100%;
   padding: 10px 20px;
   color: #fff;
}
.main-navigation ul li ul li a:hover,
.main-navigation ul li ul li:hover > a,
.main-navigation ul li.current-menu-item ul li a:hover {
   color: #80abc8;
}
.main-navigation ul li ul li ul {
   left: 158px;
   top: -1px;
}
.main-navigation select {
   display: none;
}

/*--------------------------------------------------------------
10.0 Extras
--------------------------------------------------------------*/

/*
====> 10.1 Featured Slider
--------------------------------------------------------------*/
.big-slider-wrapper{
   max-width:none;
   margin: 0 auto;
   position: relative;
   background-color: #719bb9 !important;
}
.bx-wrapper .big-slider img {
   margin: 0 auto;
}
.big-slider img {
   margin-bottom: 0;
}
.big-slider .displayblock {
   display: block;
}
.big-slider .displaynone {
   display: none;
}
.big-slider .slider-entry-container{
   position: absolute;
   width: 700px;
   text-align: center;
   z-index: 999;
   margin: auto;
   left: 0;
   right: 0;
   top: 50%;
   -ms-transform: translateY(-50%); /* IE 9 */
   -webkit-transform: translateY(-50%);
   transform: translateY(-50%);
}
.big-slider .entry-title {
   font-size: 40px;
   text-transform: uppercase;
   color: #ffffff;
   padding-bottom: 35px;
   line-height: 1.1;
}
.big-slider .entry-title a {
   color: #ffffff;
}
.big-slider .entry-title a:hover {
   color: #80abc8;
}
.big-slider-wrapper .bx-wrapper .bx-viewport{border: 0; box-shadow: none; }
.big-slider-wrapper .bx-wrapper .bx-viewport{left: 0;}
.slider-button {
   display: inline-block;
   color: #ffffff;
   font-size: 16px;
   padding: 18px 20px;
   text-transform: uppercase;
   letter-spacing: 2px;
   border: 1px solid #ffffff;
}
.slider-button:hover{ background: rgba(255, 255, 255, 0.26);}
.slide-prev,
.slide-next {
   opacity: 0.5;
   filter:alpha(opacity=50);
   background-color: #80abc8;
   position: absolute;
   top: 50%;
   -ms-transform: translateY(-50%); /* IE 9 */
   -webkit-transform: translateY(-50%);
   transform: translateY(-50%);
   z-index: 9;
   border-radius: 3px;
}
.slide-prev { margin-left: 20px; }
.slide-next { right: 0; margin-right: 20px; }
.slide-prev:hover,
.slide-next:hover {
   opacity: 1;
   filter:alpha(opacity=100);
}
.slide-prev a:before,
.slide-next a:before {
   font-family: FontAwesome;
   font-style: normal;
   font-weight: normal;
   text-decoration: inherit;
   color: #fff;
   font-size: 30px;
   padding: 0;
   display: block;
}
.slide-prev a:before { content: "\f104"; }
.slide-next a:before { content: "\f105"; }

.slide-prev a, .slide-next a {
   padding: 10px 24px;
   display: block;
}
#social-icons{
	float:right;
	width: auto;
	margin: 35px 0 0;
}
#social-icons a {
    margin-left: 10px;
    font-size: 18px;
}
/*
====> 10.3 Page Header Title
--------------------------------------------------------------*/
.header-post-title-container {
   padding: 58px 0;
   background-color: #739abb;
   border-bottom: 1px solid #f2f2f2;
   background-image:url(../../uploads/2015/10/subpage-banner.jpg);
   background-repeat:no-repeat;
   background-position:center;
}
.header-post-title-container .post-title-wrapper {
   float: left;
   max-width: 100%;
   padding-right: 30px;
}
.header-post-title-class {
   font-size: 24px;
   padding-bottom: 0;
   color: #ffffff;
}

/*--------------------------------------------------------------
11.0 Widgets
--------------------------------------------------------------*/

/*
====> 11.1 Widgets General CSS
--------------------------------------------------------------*/
.business-template .main-wrapper .widget {
   background-color: #ffffff;
}
.business-template .widget.widget_call_to_action_block,
.business-template .widget.widget_portfolio_block {
   background-color: transparent;
}
.business-template .widget.widget_call_to_action_block > .inner-wrap,
.business-template .widget.widget_portfolio_block > .inner-wrap {
   max-width: 100%;
}
#secondary .widget,
#tertiary .widget {
    padding-bottom: 40px;
}
#secondary .widget-title,
#tertiary .widget-title {
   font-size: 14px;
   border-bottom:1px solid #ddd;
   margin-bottom:4px;
   color: #222;
}
#secondary .widget li a,
#tertiary .widget li a {
   padding-bottom: 10px;
   display: inline-block;
   color: #80abc8;
}
#secondary .widget li a:hover,
#tertiary .widget li a:hover {
   text-decoration: underline;
}
.widget select {
   max-width: 100%;
}
#secondary .search-wrap button,
#tertiary .search-wrap button {
   right: 26px;
}
.both-sidebar #secondary .search-wrap button,
.both-sidebar #tertiary .search-wrap button {
   right: 0;
}

/*--------------------------------------------------------------
13.0 Content
--------------------------------------------------------------*/

/*
====> 13.3 Primary, Secondary & Tertiary Content Area
--------------------------------------------------------------*/

/* Right Sidebar */
#primary {
   float: left;
   width: 64.54545454%;
}

#secondary {
   float: right;
   width: 28.81818181%;
   margin-top: -50px;
   background-color: #f4f4f4;
   /*height: 3500px;*/
   overflow: hidden;
}

/*
====> 13.5 Posts and pages
--------------------------------------------------------------*/

.sidebar {
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 20px;
	padding-top: 50px;
}
.single-page p a{color: #80abc8;}
.single-page p a:hover{color: #555;}
.single-page p {
   margin-bottom: 20px;
}
.entry-content ul {
   list-style: disc;
   color: #222222;
}
.entry-content ul,
.entry-content ol {
   margin: 0 0 30px 20px !important;
}
.entry-content li > ul,
.entry-content li > ol {
   margin-bottom: 0;
}

/*
====> 13.8 Footer
--------------------------------------------------------------*/

/*
====> ====> 13.8.a Footer General CSS
--------------------------------------------------------------*/
#colophon{
   font-size: 0.8125rem;
   clear: both;
   color: #fff;
   background-color: #6088a4;
   overflow: hidden;
   padding: 50px 0 20px;
}
.scrollup:hover{opacity: 0.6;}
.copyright-info ul li {margin-bottom: 10px; float: left;margin-left: 25px;}
.copyright-info ul li a{color: #fff;padding: 5px 5px;}
.copyright-info ul li a:hover{color: #80abc8;}
.extra-info{float: right !important;}
#colophon p {
   font-weight: 300;
   color: #fff;
   line-height: 22px;
   font-size: 0.8125rem;
}
#colophon a {
   font-weight: 300;
   color: #fff;
   line-height: 22px;
   font-size: 0.8125rem;
}
#colophon a:hover {
   color: #fff;
   text-decoration:underline;
}
#colophon-box {
   float: left;
   width: 22%;
   margin-right: 4%;
}

/*
====> ====> 13.8.b Footer Widget Area
--------------------------------------------------------------*/
.footer-widgets-wrapper {
}
.footer-widgets-area {
   padding-bottom: 40px;
   color: #777777;
}
.footer-widgets-area .tg-one-fourth .widget-title {
   text-align: left;
}
.footer-widgets-area h3.widget-title {
   color: #D5D5D5;
}
.footer-widgets-area .tg-one-fourth p {
   text-align: left;
   color: #b1b6b6;
}
.footer-widgets-area a {
   color: #D5D5D5;
}
.footer-widgets-area a:hover {
   color: #80abc8;
}
#colophon .widget {
   padding-bottom: 25px;
}
#colophon .widget-title {
   font-size: 0.75rem;
   font-weight:100;
   line-height: .2;
   color: #fff;
   border-bottom: 0.0625rem solid #567a93;
   margin-bottom: 0.75rem;
}
#colophon, #colophon p {
   font-size: 0.8125rem;
   line-height: 1.4;
}
#colophon .footer-widgets-area li a {
   display: inline-block;
   padding-bottom: 3px;
}
.footer-widgets-area .search-icon:before {
   font-size: 20px;
}

/*
====> ====> 13.8.c Footer Copyright Info
--------------------------------------------------------------*/
.copyright-info {
   float: left;
   padding-right: 10px;
   font-weight: 300;
}
#colophon .copyright-info a {
   color: #fff;
}
#colophon .copyright-info a:hover {
   color: #80abc8;
}

/*
====> ====> 13.8.d Footer Menu
--------------------------------------------------------------*/
.footer-nav {
   float: right;
}
.footer-nav ul li {
   display: inline-block;
   padding-left: 10px;
}
#colophon .footer-nav ul li a {
   color: #b1b6b6;
}
#colophon .footer-nav ul li a:hover {
   color: #80abc8;
}

/*
====> ====> 13.8.e Scroll to Top
--------------------------------------------------------------*/
a#scroll-up {
   bottom: 20px;
   position: fixed;
   right: 20px;
   display: none;
   background-color: #ffffff;
   opacity: 0.5;
   filter:alpha(opacity=50); /* For IE8 and earlier */
   padding: 9px 18px;
   border-radius: 2px;
   font-size: 20px;
}
a#scroll-up i {
   color: #80abc8;
}
a#scroll-up:hover {
   opacity: 1;
   filter:alpha(opacity=100); /* For IE8 and earlier */
}
a.mobile-phone {
    display: none;
}
@media screen and (max-width: 767px){
	#social-icons{
		margin: -10px 0 0;
	}
	#header-right-section{
		margin-top: 10px;	
	}
	a.mobile-phone {
    		display: inline;
	}
	a.desktop-phone{display:none;}
}